PHP Manual
Prev |  | Next

# HttpRequest::addCookies

(no version information, might be only in CVS)

HttpRequest::addCookies -- Add cookies

## Description

publicbool HttpRequest::addCookies ( array cookies )

Add cookies.

## Parameters

cookies

  an associative array as parameter containing any cookie name/value pairs to add

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest | Up | HttpRequest::addHeaders